@font-face {
    font-family: 'kells_sdregular';
    src: url('fonts/Kells_SD-webfont.eot');
    src: url('fonts/Kells_SD-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Kells_SD-webfont.woff') format('woff'),
         url('fonts/Kells_SD-webfont.ttf') format('truetype'),
         url('fonts/Kells_SD-webfont.svg#kells_sdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin-top: 70px;
	background-color: #e1e5ca;
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 19px;
	color: #3b4027;
}

h1, h3, h2, h4, h5 {
	font-family: 'kells_sdregular' Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
}

.navbar-inverse {
background-color: #4f5b24;
border-color: #4f5b24;

}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #323a17;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
color: #ffffff;
background-color: #323a17;
}
.navbar-inverse .navbar-brand {

	font-family: 'kells_sdregular';
	font-size: 22px;
	color: #bccd7f;
	padding: 19px 15px;

}

.navbar-inverse .navbar-nav > li > a {
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 15px;
	letter-spacing: .1em;
	text-transform: uppercase;
	color: #bccd7f;
	padding-top: 20px;
	padding-bottom: 18px;
}

.nav > li > a {
padding: 10px 13px;
}

.jumbotron {
padding: 30px;
padding-bottom: 290px;
margin-bottom: 30px;
font-size: 21px;
font-weight: 200;
line-height: 2.1428571435;
color: inherit;
background: #FEFFF7 url('img/jumbo.png') no-repeat bottom right;
  background-size: contain;
}

.jumbotron h1 {

	font-size: 42px;
	color: #686631;
}

.jumbotron p {
	color: #976d30;
}

.panel_cover {
	/*background: #fff url('img/cover_bg.png') no-repeat right bottom;*/
}

.cover-img{
	margin-top: -85px;
	margin-bottom: -35px;
}

.panel h1, 
.panel h2, 
.panel h3, 
.panel h4, .panel p {
	padding: 0 15px; 
}


#reviews .row {
	min-height: 243px;
	margin-bottom: 0px; 
}

#reviews .row em {
	font-size: 24px
}

.membership_quote em {

	font-size: 24px
}

.membership_quote {
	text-align: center;
}

#reviews .carousel .pull-right{
 margin-left: 30%;
 text-align: right;
}

#reviews .carousel .item {
	min-height: 180px;
}
#footer {
  min-height: 150px;
	background: #FEFFF7;
	border: solid 1px #976d30;
}


@media (max-width: 767px) {
.jumbotron {
padding-bottom: 150px;}
}
